<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'pt_br', branch 'MOODLE_37_STABLE'
 *
 * @package   course
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Categoria do curso';
$string['aria:courseimage'] = 'Imagem do curso';
$string['aria:coursename'] = 'Nome do curso';
$string['aria:courseshortname'] = 'Nome breve do curso';
$string['aria:favourite'] = 'Curso é favorito';
$string['coursealreadyfinished'] = 'Curso finalizado';
$string['coursenotyetfinished'] = 'O curso ainda não foi finalizado';
$string['coursenotyetstarted'] = 'O curso ainda não foi iniciado';
$string['coursetoolong'] = 'O curso é extenso demais';
$string['customfield_islocked'] = 'Bloqueado';
$string['customfield_islocked_help'] = 'Se o campo está bloqueado, apenas os usuários com a permissão de alterar campos bloqueados (por padrão apenas usuários com o papel de gerente) conseguirão modificá-lo na página de configuração do curso.';
$string['customfield_notvisible'] = 'Ninguém';
$string['customfieldsettings'] = 'Configurações para campos adicionais do curso';
$string['customfield_visibility'] = 'Visível para';
$string['customfield_visibility_help'] = 'Esta configuração determina quem consegue ver o nome do campo adicional e seu valor na lista de cursos.';
$string['customfield_visibletoall'] = 'Todos';
$string['customfield_visibletoteachers'] = 'Professores';
$string['errorendbeforestart'] = 'A data de término ({$a}) é anterior a data de início do curso.';
$string['favourite'] = 'Cursos favoritos';
$string['gradetopassnotset'] = 'Este curso não tem uma nota para aprovação definida. Ela pode ser definida no item de nota do curso (Configurações do livro de notas).';
$string['nocourseactivity'] = 'Sem atividades suficientes no curso entre a data de início e de término do curso';
$string['nocourseendtime'] = 'O curso não tem uma data de término';
$string['nocoursesections'] = 'Curso sem tópicos';
$string['nocoursestudents'] = 'Sem estudantes';
$string['privacy:completionpath'] = 'Conclusão do curso';
$string['privacy:favouritespath'] = 'Informação do curso favorito';
$string['privacy:metadata:completionsummary'] = 'O curso contém informações de conclusão sobre o usuário.';
$string['privacy:metadata:favouritessummary'] = 'O curso contém informações relacionadas ao curso marcado como favorito pelo usuário.';
$string['privacy:perpage'] = 'O número de cursos a serem exibidos por página.';
$string['studentsatriskincourse'] = 'Estudantes com risco em {$a} cursos';
$string['target:coursecompetencies'] = 'Estudantes com risco de não conseguir as competências definidas para o curso';
$string['target:coursecompetencies_help'] = 'Este objetivo descreve se um estudante está com risco de não conseguir as competências definidas para o curso. Este alvo considera que todas as competências definidas para o curso devem ser completadas até o término do curso.';
$string['target:coursecompletion'] = 'Estudantes com risco de não cumprir as condições de conclusão do curso';
$string['target:coursecompletion_help'] = 'Este objetivo descreve se um estudante está com risco de não cumprir as condições de conclusão do curso.';
$string['target:coursedropout'] = 'Estudantes com risco de desistir';
$string['target:coursedropout_help'] = 'Este objetivo descreve se um estudante está com risco de desistir.';
$string['target:coursegradetopass'] = 'Estudantes com risco de não atingir a nota mínima para aprovação no curso.';
$string['target:coursegradetopass_help'] = 'Este objetivo descreve se o estudante está com risco de não atingir a nota mínima para aprovação no curso.';
$string['targetlabelstudentcompetenciesno'] = 'Estudante com probabilidade de conseguir as competências definidas para o curso';
$string['targetlabelstudentcompetenciesyes'] = 'Estudante com risco de não conseguir as competências definidas para o curso';
$string['targetlabelstudentcompletionno'] = 'Estudante com probabilidade de cumprir as condições de conclusão do curso';
$string['targetlabelstudentcompletionyes'] = 'Estudante com risco de não cumprir as condições de conclusão do curso';
$string['targetlabelstudentdropoutno'] = 'Sem risco';
$string['targetlabelstudentdropoutyes'] = 'Estudante com risco de desistir';
$string['targetlabelstudentgradetopassno'] = 'Estudante com probabilidade de atingir a nota mínima para aprovação no curso.';
$string['targetlabelstudentgradetopassyes'] = 'Estudante com risco de não atingir a nota mínima para aprovação no curso.';
$string['targetlabelteachingno'] = 'Sem atividades de ensino';
$string['targetlabelteachingyes'] = 'Usuários com permissões de professor que têm acesso ao curso';
$string['target:noteachingactivity'] = 'Sem atividades de ensino';
$string['target:noteachingactivity_help'] = 'Este objetivo descreve se os cursos programados para começar na próxima semana terão atividades de ensino.';
