<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'pt_br', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_reportbuilder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Acesso';
$string['actions'] = 'Ações';
$string['addacondition'] = 'Adicionar uma condição...';
$string['addafilter'] = 'Adicionar um filtro...';
$string['addcolumn'] = 'Adicionar coluna';
$string['adddefault'] = 'Adicionar configuração padrão';
$string['addemails'] = 'Adicionar e-mails manualmente';
$string['addreport'] = 'Novo relatório';
$string['addschedule'] = 'Novo cronograma';
$string['addusers'] = 'Adicionar usuários manualmente';
$string['aggregation_avg'] = 'Média';
$string['aggregation_count'] = 'Contagem';
$string['aggregation_countdistinct'] = 'Contagem dos únicos';
$string['aggregation_groupconcat'] = 'Valores separados por vírgula';
$string['aggregation_groupconcatdistinct'] = 'Valores distintos separados por vírgula';
$string['aggregation_max'] = 'Máximo';
$string['aggregation_min'] = 'Mínimo';
$string['aggregation_percent'] = 'Porcentagem';
$string['aggregation_sum'] = 'Soma';
$string['aggregation_unique'] = 'Valores únicos';
$string['and'] = 'E';
$string['audience'] = 'Audiência';
$string['basicinformation'] = 'Informações básicas';
$string['checkboxanyvalue'] = 'Qualquer valor';
$string['checkboxischecked'] = 'Sim';
$string['checkboxisnotchecked'] = 'Não';
$string['choose'] = 'Escolher...';
$string['conditionshelp'] = 'Condições';
$string['conditionshelp_help'] = 'Lista pré-definida de condições que serão aplicadas sempre quando vendo esse relatório.';
$string['conditionstab'] = 'Condições';
$string['confirm'] = 'Confirmar';
$string['course_completion_progress'] = 'Progresso';
$string['course_completion_progress_percent'] = 'Progresso (%)';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Editar nome da condição';
$string['customizefilter'] = 'Editar nome do filtro';
$string['customreports'] = 'Relatórios personalizados';
$string['dateanyvalue'] = 'Qualquer valor';
$string['datecreated'] = 'Criado';
$string['datecurrent'] = 'Atualmente';
$string['dateinthefuture'] = 'No futuro';
$string['dateinthepast'] = 'No passado';
$string['dateisempty'] = 'Está vazio';
$string['dateisnotempty'] = 'Não está vazio';
$string['datelast'] = 'Últimos ... dias';
$string['datenext'] = 'Próximos ... dias';
$string['dateprevious'] = 'Anterior';
$string['daterangefrom'] = 'De';
$string['daterangeto'] = 'Até';
$string['datetostart'] = 'Data';
$string['deletecolumn'] = 'Excluir coluna \'{$a}\\';
$string['deletecondition'] = 'Excluir condição \'{$a}\\';
$string['deletefilter'] = 'Excluir filtro';
$string['deletereport'] = 'Excluir relatório';
$string['deletereportsuccess'] = 'O relatório foi excluído';
$string['deleteschedule'] = 'Excluir cronograma';
$string['description'] = 'Descrição';
$string['duplicate'] = 'Duplicar';
$string['duplicatereport'] = 'Duplicar relatório';
$string['editmode'] = 'Mudar para visualização de edição';
$string['editreport'] = 'Editar conteúdo';
$string['editreportdetails'] = 'Editar detalhes';
$string['editreportname'] = 'Editar nome do relatório';
$string['entityreportbuilder'] = 'Relatórios personalizados';
$string['entityschedule'] = 'Cronograma';
$string['entityuser'] = 'Usuário';
$string['filtersbutton'] = 'Mostrar/esconder a barra lateral com filtros';
$string['filtershelp'] = 'Filtros';
$string['filterstab'] = 'Filtros';
$string['nofilters'] = 'Não existem filtros selecionados.';
$string['pluginname'] = 'Construtor de relatórios';
$string['reportbuilder:read'] = 'Ver relatórios';
$string['reportname'] = 'Nome do relatório';
$string['reportstab'] = 'Relatórios';
$string['resetall'] = 'Redefinir todos';
$string['resetallconditions'] = 'Redefinir todas as condições';
$string['resetcondition'] = 'Redefinir condição';
$string['rolemanager'] = 'Gerente do construtor de relatórios';
$string['rolemanagerdescription'] = 'Permite criar e gerenteicar relatórios personalizados dentro do tenant aual';
$string['saveandcontinue'] = 'Salvar e continuar';
$string['schedule'] = 'Cronograma';
$string['scheduled'] = 'Agendado';
$string['schedulename'] = 'Nome do cronograma';
$string['send'] = 'Enviar';
$string['send_schedulestask'] = 'Enviar cronogramas';
$string['subject'] = 'Assunto';
$string['tabletab'] = 'Tabela';
$string['userconfirmed'] = 'Registro confirmado';
$string['userpicture'] = 'Imagem do usuário';
$string['usersuspended'] = 'Registro suspenso';
$string['userviewreportas'] = 'Ver dados do relatório como';
$string['userviewreportas_help'] = 'Os dados do relatórios serão incluídos como se vistos pelo usuário selecionado. Se deixado vazio, o usuário atual será usado como padrão';
$string['viewreports'] = 'Criador de relatórios';
